Subject: Re: Moving display
From: [email-masked] (Jamie Krutz) ()
To: [email-masked]
Date: Wed, 18 Oct 95 11:15:02 MST

In article <[email-masked]> [email-masked] (Christopher Stewart) writes:
> 
> In a message dated Mon, 16 Oct 1995 20: [email-masked] writes:
> 
> A> I saw a moving object display in Modeler on a Lightspeed tutorial.  I
> A> don't have that feature in my modeler 4.0 Intel.....is that an Amiga
> A> feature?  It rocks the object left and right.  Ax
> 
>      Yea, it was an Amiga "feature". You had to turn off Mode Promotion
> (and work with an flickering screen) to prevent the display
> breaking up. It tended to freeze my system up
> once in awhile too. Not much of a feature after all.... (3.5 SA on a
> 4000).

On my A3000T flicker is not a problem (A3000s have built-in
circuitry to deinterlace NTSC screen modes). I have not noticed
any crashes caused by the moving wireframe preview. I find it
to be a very useful feature, but not a complete substitute for a
shaded preview, for which you have to switch to the layout 
screen.

Regards,
 -Jamie
--
[email-masked] (Jamie Krutz) () sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]